---
layout: page
title: {{ .Title }}
game: {{ .Guild.Game }}
raids:
{{ range $raid, $summary := .Guild.Progress }}  {{ $raid }}: {{ $summary }}
{{ end }}
---
<a href="https://{{ if (eq .Guild.Game "retail") }}www{{ else }}classic{{ end }}.warcraftlogs.com/guild/{{ .Guild.Region }}/{{ .Guild.Realm }}/{{ .Guild.Name }}" target="_blank">Warcraft Logs</a>
{{ if .ShowTable }}
<table class="sortable" aria-label="guild attendance">
    <tr>
        {{ range .Headers }}<th>{{ . }}</th>{{ end }}
    </tr>
    <tr>
        {{ range $i, $item := .Headers }}<td>
            {{ if gt $i 1 }}<a href="history.html#{{ $item }}">info</a>{{ end }}
        </td>{{ end }}
    </tr>
    {{ range .Table }}
    <tr>
        {{ range . }}
        <td data-report="{{ .ReportID }}" data-character="{{ .Character }}" {{ if ne .Text "0" }}class="hit"{{ end }}{{ if eq .Text "0" }}class="miss"{{ end }}>{{.Text}}</td>
        {{ end }}
    </tr>
    {{ end }}
</table>
<strong>Note</strong>: Characters with attendance &lt; {{ .Guild.Attendance.Ignore.Threshold }}% are ignored.

Updated at: {{ .UpdatedAt }}
{{ else }}
<h1>No reports available after filters have been applied</h1>
{{ end }}
